Cancel a task
Cancel a task you started that has not started running; one that has runs to its end.
- Scopes: any one of
sura:appointments:read,sura:appointments:write,sura:affiliations:read - Credentials: an API key, a client-credentials token or a person's access token
- Effect: writes
- Limits: request body up to 32 KB, response up to 256 KB
- CLI:
arbol sura operation-tasks cancel· not available on MCP
POST
https://api.getarbol.com/v1/sura/operation-tasks/{taskId}/cancelAuthorization
Path parameters
Request body JSON required
Returns
200
Successful operation.